<?xml version="1.0" encoding="UTF-8"?>
<jtlshopplugin>
    <Name>JTL AppendSomething</Name>
    <Description>Fügt etwas in den HEAD-Bereich ein</Description>
    <Author>Felix Moche</Author>
    <URL>https://www.jtl-software.de</URL>
    <XMLVersion>100</XMLVersion>
    <ShopVersion>5.0.0</ShopVersion>
    <PluginID>jtl_append_something</PluginID>
    <CreateDate>2021-02-03</CreateDate>
    <Version>1.0.0</Version>
    <Install>
        <empty></empty>
    </Install>
</jtlshopplugin>
